<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript</title>
</head>
<body>
    <ul>
        <li>        </li>
        <li class="Simple"></li>
    </ul>
<script src="Ejercicio1JS.js"></script>
<button class="button1">Click me once!</button>
<button class="button2">Click me twice!</button>
<div style="width: 100px; height: 100px; background-color: green" id="outer"></div>
<div style="width: 35px; height: 35px; background-color: yellow;" id="inner"></div>

<!--Por buenas prácticas, el archivo JavaScript se vincula al final del archivo-->
<script src="Ejercicio2JS.js"></script>
<script src="Ejercicio3JS.js"></script>
<script src="Ejercicio4JS.js"></script>
</body>
</html>